<Unlocks version="2">
	<unlock semantic="UL_MP_SPECIAL_SMARTPHONE" survive_prestige="false" type="UNLOCK_TYPE_LO_ITEM_INFO" /> 
	<unlock semantic="UL_WEAPON_LAW" survive_prestige="false" type="UNLOCK_TYPE_LO_ITEM_INFO" /> 
	<unlock semantic="UL_MP_STREAK_SLIPPERYCHARACTER" survive_prestige="false" type="UNLOCK_TYPE_BURST" /> 
	<unlock semantic="UL_MP_STREAK_SC_LVL2" survive_prestige="false" type="UNLOCK_TYPE_BURST" /> 
	<unlock semantic="UL_MP_STREAK_SC_LVL3" survive_prestige="false" type="UNLOCK_TYPE_BURST" /> 
</Unlocks>